This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 459035 - Migration does not work on the xenpv-win drivers.
Migration does not work on the xenpv-win drivers.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xenpv-win (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Barry Donahue
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 16:35 EDT by Barry Donahue
Modified: 2010-10-07 12:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-11 08:49:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barry Donahue 2008-08-13 16:35:45 EDT
Description of problem:You can not migrate a client with the new PV drivers. Currently, save/restore does not reliably work either. This BZ is a placeholder for the migration functionality when save/restore are fixed.


Version-Release number of selected component (if applicable):
Rhel 5.2
xenpv-win 0.97-2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Don Dutile 2008-09-03 12:13:11 EDT
Reassigned to project leader.
Comment 3 Perry Myers 2008-11-02 11:59:38 EST
Save/restore should be fixed in 0.97.4.  Migration should be retested now that save/restore is fixed.
Comment 4 Barry Donahue 2008-11-03 12:44:22 EST
Migration has been tested and work correctly with the 97.4 drivers.

Note You need to log in before you can comment on or make changes to this bug.